RelayAPI

Create a content template

POST
/v1/content-templates
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/content-templates" \  -H "Content-Type: application/json" \  -d '{    "content": "string",    "name": "string"  }'
{  "content": "string",  "created_at": "2019-08-24T14:15:22Z",  "description": "string",  "id": "string",  "name": "string",  "platform_overrides": {    "property1": "string",    "property2": "string"  },  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "workspace_id": "string"}

Found something wrong? Help us improve this page.